button.buttonhi{color:#c00;font-weight:bold}
a{color:#000}
div a{color:#000;text-decoration:none}
body{margin:0;padding:0;margin-top:5px}
body.nav{padding-top:12px;background-color:#eee;padding-top:12px;background-repeat:no-repeat;background-position:bottom;background-image:url(../images/apro/sidelogo.gif)}
* html body.nav{background-color:#eee;padding-top:12px;background-repeat:no-repeat;background-position:bottom;background-image:url(../images/apro/sidelogo.gif)}
body.header{background-color:#69c;background-repeat:repeat-x;background-position:middle;padding-left:8px;background-image:url(../images/apro/topgradient3.png)}
{padding:12px 0 0 0}
button{border:medium none;padding:0;height:24px;background:url(../images/apro/sprites.png) no-repeat -10px -10px;width:150px}
div.a{height:20px;padding:2px 7px 2px 7px;margin:28px 3px 0 3px;cursor:pointer;float:left;font-family:Verdana,Arial,sans-serif;font-size:8pt;font-weight:bold;width:150px;text-align:center;background-image:url(../images/apro/tablo.gif)}
span.ab{height:20px;padding:2px 7px 2px 7px;cursor:pointer;font-family:Verdana,Arial,sans-serif;font-size:11px;width:100px;text-align:center;text-decoration:none}
* html span.ab{padding:2px 7px 2px 7px}
span.ad{height:20px;padding:2px 7px 3px 2px;cursor:pointer;font-family:Verdana,Arial,sans-serif;font-size:11px;width:80px;text-align:center;text-decoration:none}
* html span.ad{padding:2px 7px 2px 7px}
span.al{height:20px;padding:2px 7px 3px 2px;cursor:pointer;font-family:Verdana,Arial,sans-serif;font-size:11px;width:150px;text-align:center;text-decoration:none}
.td_button_ad{vertical-align:top;background:url(../images/apro/sprites.png) no-repeat -10px -54px;height:20px;text-align:center;color:#fff}
.td_button_ab{vertical-align:top;background:url(../images/apro/sprites.png) no-repeat -10px -94px;height:20px;text-align:center;color:#fff}
.td_button_al{vertical-align:top;background:url(../images/apro/sprites.png) no-repeat -10px -134px;height:20px;text-align:center;color:#fff}
div.al{height:20px;border-right:1px solid black;border-bottom:1px solid black;border-top:1px solid white;border-left:1px solid white;padding:2px 7px 2px 7px;margin:3px;cursor:pointer;float:left;background-color:#9bd;font-family:Verdana,Arial,sans-serif;font-size:11px;width:150px;text-align:center;margin-right:16px;background:url(../images/apro/sprites.png) no-repeat -10px -1318px}
div.headerNav{top:36px;left:124px;position:absolute;color:#000}
div.headerNav li{display:inline;list-style-type:none;margin:0;padding:0}
div.headerNav li a{height:20px;cursor:pointer;font-family:Verdana,Arial,sans-serif;font-size:9pt;font-weight:bold;padding:2px 1px;margin:15px 2px;display:inline-block;width:150px;text-align:center;max-width:150px;overflow:clip;display:inline-block;background:url(../images/apro/sprites.png) no-repeat -10px -1362px}
* html div.headerNav li a{padding:2px 7px 2px 7px;margin:28px 3px 0 3px}
div.headerNav li a.hi{font-size:9pt;background:url(../images/apro/sprites.png) no-repeat -10px -1402px}
div.b{width:2px;padding:0;margin:0 2px 0 2px;background-color:#69c;float:left}
div.s{width:128px;border-bottom:1px solid white;border-top:1px solid black;padding:3px 0 1px 2px;margin:0;cursor:pointer}
div.s div.b{background-color:#9bd}
div.section{margin-top:16px;margin-left:10px;font-weight:bold;font-size:22px;margin-bottom:-2px;color:#000}
div.st{height:20px;padding:3px 6px 1px 8px;margin:28px 3px 0 3px;cursor:pointer;float:left;font-family:Verdana,Arial,sans-serif;font-size:9pt;font-weight:bold;width:150px;text-align:center;background-image:url(../images/apro/tabhi.gif)}
div.x{border-bottom:1px solid #ccc}
a:hover div.x{text-decoration:underline;color:#123}
*{font-family:Verdana,Arial,sans-serif;font-size:8pt}
input:active,input:focus,select:active,select:focus{border:1px solid #999;background-color:#fff}
input{border:1px solid #69c;padding:1px;background-color:#9bd}
input.check{width:16px;background:0;border:0}
input,select{width:150px;background-color:#f8f8f8;border:1px solid #ccc}
textarea{background-color:#f8f8f8;border:1px solid #ccc}
input.number{width:48px}
input.currency{width:85px}
select.currency{width:60px}
textarea.col{width:150px;height:92px}
textarea.big{width:360px;height:172px}
select.servicepop{background-color:#9bd}
table.resultstable td{padding:1px;border:1px solid #ccc;background-color:#f8f8f8}
table.resultstable td.blank{padding:1px;border:0;background:0}
table.resultstable th{border:1px outset #f2eee5;text-align:left;background-color:#888;color:#fff}
table.resultstable{border-collapse:collapse;margin-left:1em;margin-right:1em}
table.resultstable th a{color:white}
td.indic{padding-left:3px;padding-right:2px;padding-top:2px}
td.indicbottom{padding-left:3px;vertical-align:bottom;padding-right:2px}
td.label{text-align:right;vertical-align:top;padding-top:2px;padding-right:8px}
td.left{vertical-align:top;padding-top:2px}
td.head{vertical-align:top;padding-top:2px;font-weight:bold}
body.info{background-color:#69c;background-image:url(../images/apro/bottomgrad2.png)}
body.infocorner{background-color:#69c;background-image:url(../images/apro/bottomgrad.png)}
td.separator{border-left:1px solid black}
div.menuholder{margin:0 0 0 9px;padding-left:2px;background-image:url(../images/apro/menubody.png);background-repeat:repeat-y}
html>/**/body div.menuholder,x:-moz-any-link,x:default{width:140px}
* html div.menuholder{padding-left:4px}
body:nth-of-type(1) div.menuholder{width:140px}
div.menuholder *{font-size:8pt}
div.menuholder ul{list-style:none;list-style-position:outside;margin:0;padding:0}
div.menuholder ul li{margin:0;padding:0}
div.menuholder ul li a{width:120px;border-top:0 solid #ccc;border-bottom:1px solid #eee}
div.formlabel{text-align:left;font-size:10pt;font-weight:bold;margin-left:1em;margin-top:5px;margin-bottom:5px}
div.buttons{text-align:right;margin-top:1.2em}
div.buttons button{width:100px;height:24px;border:0;padding:0;background:url(../images/apro/sprites.png) no-repeat -10px -174px}
div.buttons button.long{width:150px;background:url(../images/apro/sprites.png) no-repeat -10px -218px}
div.buttons button.extralong{width:200px;background:url(../images/apro/sprites.png) no-repeat -10px -1438px}
div.toplogo{margin:0;width:128px;height:48px;color:#000;font-family:Verdana,Arial;font-size:24px;text-align:center}
span.version{font-size:11px}
div.headerOther{text-align:right;padding-right:0}
div.headerOther a{font-size:11px;color:#000;width:128px;text-align:center;padding-top:2px;padding-bottom:2px}
div.headerOther a.logout:hover{color:#fff;background-image:url(../images/apro/bottomgradhi.png)}
input.jobQuickSearch{color:black}
button.quicksearch{border:1px solid black;height:17px;border-left:none}
input.quicksearch{background-color:#9bd;border:1px solid black;height:17px;width:150px}
div.headerwarning{position:absolute;top:0;left:0;border-bottom:1px solid black;background-color:#ffc;width:100%;display:none}
div.headerwarning a{color:#00f;text-decoration:underline}
div.headerwarning a:hover{background:0}
div.groupdiv{border:1px solid #e6decf;background-color:#e6decf}
div.groupdiv span.group{font-size:8pt;font-weight:bold}
div.lightClass{background-color:#9ac1e9}
* html table.edittable{border-spacing:1em}
table.edittable td.holder{background-color:#9ac1e9;border-left:1em solid #eee}
table.edittable td.errors{border-left:1em solid #eee;border-top:2px solid #eee}
table.edittable td.holdertop{background-color:#9ac1e9;border-left:1em solid #eee;border-top:1em solid #eee}
table.edittable td.lightClass{margin-left:1em;border-left:1em solid #eee;background-color:#9ac1e9}
td.bigthing{font-size:12px;font-weight:bold;padding-left:13px;width:142px;vertical-align:top;color:#33404d;background-image:url(../images/apro/details.png);background-repeat:repeat-y;background-position:9px 50%}
td.bigtop{font-size:4px;line-height:11px;height:11px;padding:0;background-image:url(../images/apro/det-top.png);background-repeat:no-repeat;width:142px;background-position:9px}
td.bigbottom{font-size:4px;line-height:13px;height:13px;padding:0;background-image:url(../images/apro/det-bottom.png);background-repeat:no-repeat;width:142px;background-position:9px}
span.servdesc{font-size:14px;font-weight:bold}
div.m{float:left;padding:3px;font-weight:bold;text-align:center;cursor:pointer;margin:4px}
body:nth-of-type(1) div.m{width:45px}
body:nth-of-type(1) div.m,x:-moz-any-link,x:default{width:30px}
div.m:active{border:1px inset #9cf}
input.readonly{background-color:#ccc}
input.combo{width:100px}
select.combo{width:50px}
div.more{background-color:#9ac1e9;padding:2px;width:16px;height:8px;cursor:pointer}
div.menutop{font-size:1px;width:142px;height:11px;margin:0 0 0 9px;padding:0;padding:0;border:0;background:url(../images/apro/sprites.png) no-repeat -10px -262px}
div.menubottom{font-size:1px;width:142px;height:17px;margin:0 0 0 9px;padding:0;background:url(../images/apro/sprites.png) no-repeat -10px -293px}
body.survey{background-repeat:no-repeat;padding-top:64px;padding-left:12px;padding-right:12px;background-image:url(../images/apro/id_google.gif)}
div.searchheader{position:absolute;top:0;left:0;width:600px;color:#fff;padding-left:1em;height:16px;background-image:url(../images/apro/bottomgrad2.png)!important}
div.searchheader_short{position:absolute;top:0;left:0;width:400px;color:#fff;padding-left:1em;height:16px;background-image:url(../images/apro/bottomgrad2.png)}
table.calendar{font-size:8pt;color:#000;background-color:#eee}
.diarydaytitles{font-weight:bold;background-color:#eee}
.diarylink A{color:#000}
.diarylink A:hover{color:#099}
.diarylink{background-color:red}
.diarytimetitles{font-weight:bold;background-color:#9bd;text-align:center;margin-bottom:3px;padding-bottom:3px}
.diarytitles{background-color:#9bd;color:#000;margin-bottom:3px;padding-bottom:3px}
.diarytitles a{color:#000}
.diary_active_day{background-color:#eee;text-align:center}
.diary_inactive_day{background-color:#eee;text-align:center}
.diary_active_day a,.diary_today a{width:28px;color:#000}
.diary_inactive_day a{color:#ccc}
.diary_active_day a:hover,.diary_inactive_day a:hover,.diary_today a:hover{color:#666}
.diary_today{background-color:#9ac1e9;text-align:center;font-weight:bold}
div.calendarholder{visibility:hidden;position:absolute;top:0;left:0;background-color:red;border:1px solid black}
table.resultstable td.blank,table.resultstable th.blank{border:0;background:0}
div.notesLink{width:32px;height:32px;cursor:pointer;background:url(../images/apro/sprites.png) no-repeat -10px -326px}
div.notesLink2{width:32px;height:32px;cursor:pointer;background:url(../images/apro/sprites.png) no-repeat -10px -378px}
div.correspondenceLink{background:url(../images/apro/sprites.png) no-repeat -10px -430px;width:32px;height:32px;cursor:pointer}
div.dependantsLink{background:url(../images/apro/sprites.png) no-repeat -10px -482px;width:16px;height:16px;cursor:pointer}
div.attachmentsLink{width:32px;height:32px;background-image:url(../images/apro/attach.gif);background-position:center;background-repeat:no-repeat;cursor:pointer}
div.reportsLink{background:url(../images/apro/sprites.png) no-repeat -10px -518px;width:32px;height:32px;cursor:pointer}
div.surveySlotsLink{background:url(../images/apro/sprites.png) no-repeat -10px -570px;width:32px;height:32px;cursor:pointer}
div.scroller{padding-top:5px;visibility:hidden;color:#fff;font-weight:bold;position:absolute;top:0;left:9px;width:142px;height:16px;background-color:#ace;filter:Alpha(opacity = 50);text-align:center}
table.resultstable2 td.blank,table.resultstable2 th.blank{border:0;background:0}
table.resultstable2 td.blank{padding:1px;border:0;background:0}
table.resultstable2 td{padding:1px;border:1px solid #ccc}
table.resultstable2 th{border:1px outset #eee;text-align:left;background-color:#888;color:#fff}
table.resultstable2{border-collapse:collapse;margin-left:1em}
table.resultstable2 th a{color:white}
table.resultstable2 tr.odd{background-color:#fff}
table.resultstable2 tr.even{background-color:#e1e1e1}
table.resultstable2 tr.hover{background-color:#ace}
td.overdueRedColor,td.overdueRedColor a{background-color:#fdd1d1;color:black}
td.normalColor{background-color:#f8f8f8;color:black}
td.mailRedColor{background-color:#ffe5e5;color:black}
td.mailGreenColor{background-color:#dfffe2;color:black}
td.mailYellowColor{background-color:#fff7d7!important;color:black}
td.noteGreenColor{background-color:#dfffe2!important;color:black}
.suggest_link{background-color:#eee;padding:2px 6px 2px 6px;width:300px}
.suggest_link_over{background-color:#9ac1e9;padding:2px 6px 2px 6px;width:300px}
.search_suggest_collapse{BORDER-RIGHT:#7f9db9 1px outset;BORDER-TOP:#7f9db9 1px solid;BACKGROUND:#eee;BORDER-LEFT:#7f9db9 1px solid;BORDER-BOTTOM:#7f9db9 1px outset;POSITION:absolute;WIDTH:0;HEIGHT:0;visibility:hidden}
.search_suggest_iframe_collapse{Z-INDEX:999;BORDER-RIGHT:#7f9db9 1px outset;BORDER-TOP:#7f9db9 1px solid;BACKGROUND:#eee;BORDER-LEFT:#7f9db9 1px solid;BORDER-BOTTOM:#7f9db9 1px outset;POSITION:absolute;WIDTH:0;HEIGHT:0;visibility:hidden}
.search_iframe_collapse{Z-INDEX:998;BORDER-TOP-STYLE:none;BORDER-RIGHT-STYLE:none;BORDER-LEFT-STYLE:none;POSITION:absolute;BORDER-BOTTOM-STYLE:none;WIDTH:0;HEIGHT:0}
div.auto_complete{background-color:#eee;margin-left:10px;font-family:Verdana,Arial,sans-serif;font-size:8pt;width:300px!important;*margin-left:0;*border:1px solid #7f9db9}
div.auto_complete ul{margin:0;padding:0;width:100%;list-style-type:none}
div.auto_complete ul li{margin:0;text-align:left;padding:3px 7px 3px 7px}
div.auto_complete ul li.selected{background-color:#9ac1e9}
div.auto_complete ul strong.highlight{color:#800;margin:0;padding:0}
.bookingEntry{background-color:#fff7d7;border:1px solid #fad163;height:100%;border-radius:5px 5px 5px 5px}
.bookingEntryDesc{padding:.5em;padding-right:.3em}
.bookingEntryCompleted{background-color:#d1d1d1;padding-top:.2em;padding-left:.2em;border:1px solid #515151;height:100%}
.book{height:100%;color:#a1a1a1;padding-top:.5em;text-align:center}
.weekend td,td.weekend{background-color:#e2e2ff!important}
div.popupMonth{width:99%;height:98px}
* html div.popupMonth{width:100%;height:100px}
*:first-child+html div.popupMonth{width:100%;height:100px}
.error{BACKGROUND-COLOR:#fcc;color:#000}
.errorBox{BORDER-RIGHT:#c00 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#c00 1px solid;MARGIN-TOP:5px;PADDING-LEFT:5px;MARGIN-BOTTOM:5px;PADDING-BOTTOM:5px;BORDER-LEFT:#c00 1px solid;PADDING-TOP:5px;BORDER-BOTTOM:#c00 1px solid;BACKGROUND-COLOR:#fcc;color:#000}
.errorMessage{COLOR:#c00}
.message_green{BACKGROUND-COLOR:#dfd;color:#000}
.messageBox_green{BORDER-RIGHT:#090 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#090 1px solid;MARGIN-TOP:5px;PADDING-LEFT:5px;MARGIN-BOTTOM:5px;PADDING-BOTTOM:5px;BORDER-LEFT:#090 1px solid;PADDING-TOP:5px;BORDER-BOTTOM:#090 1px solid;BACKGROUND-COLOR:#dfd;color:#000}
.message_yellow{BACKGROUND-COLOR:#ffffce;color:#000}
.resetPwd_exit{margin-top:0!important}
.furtherInfo_messageBox{PADDING-RIGHT:5px;MARGIN-TOP:5px;PADDING-LEFT:5px;MARGIN-BOTTOM:5px;PADDING-BOTTOM:5px;PADDING-TOP:5px}
.messageBox_yellow{BORDER-RIGHT:#f0c000 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#f0c000 1px solid;MARGIN-TOP:5px;PADDING-LEFT:5px;MARGIN-BOTTOM:5px;PADDING-BOTTOM:5px;BORDER-LEFT:#f0c000 1px solid;PADDING-TOP:5px;BORDER-BOTTOM:#f0c000 1px solid;BACKGROUND-COLOR:#ffffce;color:#000}
.message_blue{BACKGROUND-COLOR:#d8e4f1;color:#000}
.messageBox_blue{BORDER-RIGHT:#3c78b5 1px solid;PADDING-RIGHT:5px;BORDER-TOP:#3c78b5 1px solid;MARGIN-TOP:5px;PADDING-LEFT:5px;MARGIN-BOTTOM:5px;PADDING-BOTTOM:5px;BORDER-LEFT:#3c78b5 1px solid;PADDING-TOP:5px;BORDER-BOTTOM:#3c78b5 1px solid;BACKGROUND-COLOR:#d8e4f1;color:#000}
fieldset{border:1px solid #587593;border-top:1px solid #587593;border-left:1px solid #587593;border-right:1px solid #587593;border-bottom:1px solid #587593;padding-left:10px;padding-bottom:10px;padding-top:2px}
legend{font-weight:bold;padding:1px;text-align:center}
#buttonHolder{margin-top:14px}
a#notesPlusLink{margin:0!important}
a#corresPlusLink{margin:0!important}
.menuList{list-style-type:none!important}
span.ad{background-repeat:no-repeat!important}
span.ab{background-repeat:no-repeat!important}
#buttonHolder{margin-top:16px}
html>/**/body #linksTable,x:-moz-any-link,x:default{position:relative;padding:0 22px 0 150px}
html>/**/body #sd0,#sd1,#sd2,#sd3,#sd4,#sd5,#sd6,#sd7,x:-moz-any-link,x:default{margin:-2px -7px -2px -7px;padding:5px 8px 0 7px}
html>/**/body #sb0,#sb1,#sb2,#sb3,#sb4,x:-moz-any-link,x:default{margin:-2px -7px -2px -7px;padding:5px 8px 0 7px}
* html #linksTable{margin:0;padding:0}
* html #sd0{margin:0;padding:2px 7px 2px 7px}
* html #sd1{margin:0;padding:2px 7px 2px 7px}
* html #sd2{margin:0;padding:2px 7px 2px 7px}
* html #sd3{margin:0;padding:2px 7px 2px 7px}
* html #sd4{margin:0;padding:2px 7px 2px 7px}
* html #sd5{margin:0;padding:2px 7px 2px 7px}
* html #sd6{margin:0;padding:2px 7px 2px 7px}
* html #sd7{margin:0;padding:2px 7px 2px 7px}
* html #sb0{margin:0;padding:2px 7px 2px 7px}
* html #sb1{margin:0;padding:2px 7px 2px 7px}
* html #sb2{margin:0;padding:2px 7px 2px 7px}
* html #sb3{margin:0;padding:2px 7px 2px 7px}
frameset#imageHolder{background:#eee url(../images/apro/sidelogo.gif) no-repeat scroll 1% bottom}
.total{color:#000;font-weight:bold;background-color:#e0e0e0}
.flashMessage{background:#9ac1e9;border-color:#7f9db9;color:#000;padding-left:10px;padding-right:10px}
div.jobServiceMenu,div.shortJobServiceMenu{float:left;height:25px}
div.jobServiceMenu a{background:url(../images/apro/tablo3.png);cursor:pointer;font-family:Verdana,Arial,sans-serif;font-size:8pt;font-weight:bold;height:20px;margin-bottom:0;margin-left:3px;margin-right:3px;margin-top:5px;max-width:150px;padding-bottom:2px;padding-left:7px;padding-right:7px;padding-top:2px;text-align:center;width:150px;color:#fff}
div.jobServiceMenu a.hi{background:url(../images/apro/tabhi3.png);color:#000}
div.shortJobServiceMenu a{background:url(../images/apro/sprites.png) no-repeat -10px -702px;cursor:pointer;font-family:Verdana,Arial,sans-serif;font-size:8pt;font-weight:bold;height:30px;margin-bottom:0;margin-left:3px;margin-right:3px;margin-top:5px;max-width:150px;padding-bottom:2px;padding-left:7px;padding-right:7px;padding-top:2px;text-align:center;width:100px}
div.oneLineMenu a{padding-top:7px}
div.shortJobServiceMenu a.hi{background:url(../images/apro/sprites.png) no-repeat -10px -752px}
div.jobServiceNav{margin:0 0 1px}
*div.jobServiceNav{margin:0 0 1px 10px}
div.jobServiceNav #container{position:relative;width:90%;overflow:hidden;float:left}
div.hscroller{height:20px;margin-bottom:0;margin-top:5px;max-width:150px;padding-bottom:2px;padding-top:2px;color:#fff;font-weight:bold;background-color:#ace;filter:Alpha(opacity = 50);text-align:center;width:15px;float:left;display:none}
div.hscroller img{padding-top:6px}
div.jobServiceContent{border:1px solid #587593;margin-left:1em;margin-right:1em;padding-bottom:1em}
select.period{width:70px}
div.photoContainer{float:left;width:250px;height:275px;text-align:center}
div.photoContainer{float:left;width:250px;height:300px;text-align:center}
div.photoNav{float:left;width:30px;height:250px}
div.photos-buttons{clear:both}
#buttonHolder{margin-top:0}
div.dTreeNode span.enabled{color:#00f}
div.dTreeNode span.disabled{color:#595454}
div.dTreeNode span.italized{font-style:italic}
div.dTreeNode span.selected{text-decoration:underline}
input.numeric{width:75px}
div.diaryHeader{width:178px}
* html div.diaryHeader{width:180px}
*:first-child+html div.diaryHeader{width:180px}
.dropbox{cursor:pointer;height:40px;border-bottom:1px solid #ccc;border-right:1px solid #ccc}
.diaryEntryHeader{background-color:#ccc;font-weight:bold;padding-left:3px}
.diaryEntryDetail{padding-left:3px}
.diaryMore{background-color:#f1f1f1;border:1px solid #ccc;z-index:1000;overflow:hidden;cursor:pointer;position:absolute;left:64%;height:38px;width:32%;text-align:right;height:38px}
* html .diaryMore{height:39px}
*:first-child+html .diaryMore{height:39px}
.diaryEntry{background-color:#fff7d7;border:1px solid #fad163;z-index:1000;overflow:hidden;cursor:pointer;position:absolute;width:198px}
* html .diaryEntry{position:absolute;width:100%}
*:first-child+html .diaryEntry{position:absolute;width:100%}
.firstCol{height:41px}
* html .firstCol{height:40px}
*:first-child+html .firstCol{height:40px}
input.resource,input.agent{width:auto}
.smallpopupheader{background-image:url("../images/apro/bottomgrad2.png");color:#fff;height:16px;left:0;padding-left:1em;position:absolute;top:0;width:250px}
div.buttons-photo{margin-top:5em;margin-left:1em;text-align:right}
div.buttons-photo button{background:url("../images/apro/buttonbg.gif") repeat scroll 0 0 transparent;border:medium none;height:24px;padding:0;width:100px}
#buttonHolder{margin-top:0}
.linkLabel{color:#00f}
.nav{width:410px;position:relative}
.sub-nav{width:90%;_width:86%;margin:0 auto 0;position:relative;z-index:1}
.rcNavTL,.rcNavTR,.rcNavBL,.rcNavBR{position:absolute!important;width:15px;height:15px}
.rcNavTL{background:url(../images/sf3/rcNavTL.png) no-repeat;top:-2px;left:-2px}
.rcNavTR{background:url(../images/sf3/rcNavTR.png) no-repeat;top:-2px;right:-2px}
.rcNavBL{background:url(../images/sf3/rcNavBL.png) no-repeat;bottom:-2px;_bottom:-3px;left:-2px}
.rcNavBR{background:url(../images/sf3/rcNavBR.png) no-repeat;bottom:-2px;_bottom:-3px;right:-2px}
.rcNavMT,.rcNavMB,.rcNavML,.rcNavMR{position:absolute!important;background-color:#fff}
.rcNavMT,.rcNavMB{left:11px;width:95%;height:50%;border-top:solid 2px #000;border-bottom:solid 2px #000}
.rcNavMT{top:-2px}
.rcNavMB{bottom:-2px}
.rcNavML,.rcNavMR{top:11px;width:100%;border-left:solid 2px #000;border-right:solid 2px #000}
.rcNavML{left:-2px}
.rcNavMR{right:-2px}
#buttonHolder img{display:block;margin:auto}
#home,#help,#helpDesk,#myProfile,#logOff{margin:.25em;_margin:.25em .1em}
* html #home,* html #help,* html #helpDesk,* html #myProfile,* html #logOff{width:35px}
.icon{width:32px;height:32px}
#home .icon{background:url(../images/sf3/iconHome.png) no-repeat;margin:0 auto}
#help .icon{background:url(../images/sf3/iconHelp.png) no-repeat;margin:0 auto}
#helpDesk .icon{background:url(../images/sf3/iconHelpDesk.png) no-repeat;margin:0 auto}
#myProfile .icon{background:url(../images/sf3/iconMyProfile.png) no-repeat;margin:0 auto}
#logOff .icon{background:url(../images/sf3/iconLogOff.png) no-repeat;margin:0 auto}
#home a,#help a,#helpDesk a,#myProfile a,#logOff a{font:normal 11px Verdana,Arial,Helvetica,sans-serif;text-decoration:none;color:#000}
#home a:hover,#help a:hover,#helpDesk a:hover,#myProfile a:hover,#logOff a:hover{text-decoration:underline}
.contents .L,.contents .R{width:100%}
.contents .L{float:left;_float:none;margin-left:1em}
.contents .R{float:right;_float:none}
.panelWhite,.panelGreen,.panelYellow{position:relative;margin:1em;padding:1em 0}
.iconEdit{background:url(../images/sf3/iconEdit.png) no-repeat;width:16px;height:16px}
.otherLinks{margin:0 1em;padding:1.5em 0 1em 5em}
.texts{width:90%;margin:0 auto 1em;_padding:0 0 1em;position:relative;z-index:1}
.panelWhite{background-color:#fff;border:solid 2px #000}
.panelWhite .texts{background-color:#fff}
.rcWhiteTL,.rcWhiteTR,.rcWhiteBL,.rcWhiteBR{position:absolute;width:75px;height:75px}
.rcWhiteTL{background:transparent url(../images/sf3/rcWhiteTL.png) no-repeat;top:-3px;_top:-1px;left:-3px}
.rcWhiteTR{background:url(../images/sf3/rcWhiteTR.png) no-repeat;top:-3px;_top:-1px;right:-3px;_right:11px}
.rcWhiteBL{background:url(../images/sf3/rcWhiteBL.png) no-repeat;bottom:-3px;_bottom:11px;left:-3px}
.rcWhiteBR{background:url(../images/sf3/rcWhiteBR.png) no-repeat;bottom:-3px;_bottom:11px;right:-3px;_right:11px}
.panelGreen{background-color:#e9f2db;border:solid 2px #000}
.panelGreen .texts{background-color:#e9f2db}
.rcGreenTL,.rcGreenTR,.rcGreenBL,.rcGreenBR{position:absolute;width:75px;height:75px}
.rcGreenTL{background:url(../images/sf3/rcGreenTL.png) no-repeat;top:-3px;_top:-1px;left:-3px}
.rcGreenTR{background:url(../images/sf3/rcGreenTR.png) no-repeat;top:-3px;_top:-1px;right:-3px;_right:11px}
.rcGreenBL{background:url(../images/sf3/rcGreenBL.png) no-repeat;bottom:-3px;_bottom:10px;left:-3px}
.rcGreenBR{background:url(../images/sf3/rcGreenBR.png) no-repeat;bottom:-3px;_bottom:10px;right:-3px;_right:11px}
.panelYellow{background-color:#f1f3af;border:solid 2px #000}
.panelYellow .texts{background-color:#f1f3af}
.rcYellowTL,.rcYellowTR,.rcYellowBL,.rcYellowBR{position:absolute;width:75px;height:75px}
.rcYellowTL{background:url(../images/sf3/rcYellowTL.png) no-repeat;top:-3px;_top:-1px;left:-3px}
.rcYellowTR{background:url(../images/sf3/rcYellowTR.png) no-repeat;top:-3px;_top:-1px;right:-3px;_right:11px}
.rcYellowBL{background:url(../images/sf3/rcYellowBL.png) no-repeat;bottom:-3px;_bottom:10px;left:-3px}
.rcYellowBR{background:url(../images/sf3/rcYellowBR.png) no-repeat;bottom:-3px;_bottom:10px;right:-3px;_right:11px}
.viewAll{float:right}
.viewAll a{position:relative;top:2px;font-size:10px;text-decoration:underline;color:#5986b3}
.viewAll a:hover{text-decoration:none}
.panelGreen .viewAll a,.panelYellow .viewAll a{top:10px;_top:15px}
form.mostRecent table.editable{border-collapse:separate;border-spacing:2px;_border-spacing:5px}
form.mostRecent table.editable tr th{background-color:#f1f3af;font:normal 12px Verdana,Arial,Helvetica,sans-serif;text-align:left}
form.mostRecent table.editable tr th,form.mostRecent table.editable tr td{border:solid 1px #000;padding:3px}
form.mostRecent table.editable tr th.last,form.mostRecent table.editable tr td.last{background:0;border:0;padding:3px}
.formLabel{font-size:10pt;font-weight:bold;margin-bottom:5px;margin-top:5px;text-align:left}
.panelWhite ul{list-style-type:none;margin:-1em 0 0 0;padding:0}
.panelWhite form{margin:1.5em 0 0 0}
.newVisaApplication,.completeQuestionnaire,.myDependants,.myUploadDocuments,.enterAssigneeDetails,.reviewApplications{clear:both;margin:0 0 2.5em 0}
.newVisaApplication span,.completeQuestionnaire span,.myDependants span,.myUploadDocuments span,.enterAssigneeDetails span,.reviewApplications span,.formLabel span{position:relative;top:8px;margin:0 0 0 .75em}
.newVisaApplication .icon{background:url(../images/sf3/iconAddMale.png) no-repeat;float:left}
.reviewApplications .icon{background:url(../images/sf3/iconReview.png) no-repeat;float:left}
.completeQuestionnaire .icon{background:url(../images/sf3/iconQuestionnaire.png) no-repeat;float:left}
.myDependants .icon{background:url(../images/sf3/iconMyDependants.png) no-repeat;float:left}
.myUploadDocuments .icon{background:url(../images/sf3/iconLibrary.png) no-repeat;float:left}
.enterAssigneeDetails .icon{background:url(../images/sf3/iconMyDetails.png) no-repeat;float:left}
.newVisaApplication a,.completeQuestionnaire a,.myDependants a,.myUploadDocuments a,.enterAssigneeDetails a,.reviewApplications a{font-weight:bold;text-decoration:none;color:#5986b3}
.newVisaApplication a:hover,.completeQuestionnaire a:hover,.myDependants a:hover,.myUploadDocuments a:hover,.enterAssigneeDetails a:hover,.reviewApplications a:hover{text-decoration:underline}
.panelGreen ul,.panelYellow ul{list-style-type:decimal;margin:0 0 0 2em;padding:0}
.iconLibrary{background:url(../images/sf3/iconLibrary.png) no-repeat;float:left;width:32px;height:32px}
.addToLibrary{float:right;text-align:center}
.addToLibrary .icon{background:url(../images/sf3/iconAddToLibrary.png) no-repeat}
.addToLibrary span{display:block}
.addToLibrary span a{font-size:10px;text-decoration:underline;color:#5986b3}
.addToLibrary span a:hover{text-decoration:none}
.iconReports{background:url(../images/sf3/iconReports.png) no-repeat;float:left;width:32px;height:32px}
table.eventtable2{width:100%;border-style:ridge;border-width:8px;border-top-color:#f99;border-left-color:#f99;border-right-color:#f00;border-bottom-color:#f00}
table.eventtable2 td{border:1px solid #999}
body.body{background-color:#fff!important}
body.body a#reloLink{display:none}
body.body .formlabel{border:none!important;background-color:#fff!important}
body.body .groupdiv{border:none!important;background-color:#fff!important}
body.body .holder,body.body .holdertop{border-color:#fff!important;background-color:#fff!important}
table.edittable td.holder,table.edittable td.holdertop,table.edittable td.lightClass{border-left-color:transparent!important;border-top-color:transparent!important}
body.info{background-color:#69c;background-image:url(../images/apro/bottomgrad2.png);background-position:top right}
body.main{background-color:#f0f0f0!important;padding:12px 0 0 0;background-image:url(../images/apro/main.gif);background-attachment:fixed}
span.ad{padding:2px 7px 2px 7px}
div.headerNav li a{margin:58px 2px 0 8px!important}
div.s{background-color:#eee}
div.st{font-size:8pt}
table.resultstable th{border:1px outset #eee}
div.headerNav{position:absolute;top:18px;left:117px;color:#000}
* html div.headerNav{top:18px}
html>body div.headerNav,x:-moz-any-link,x:default{top:18px}
body:first-of-type div.headerNav{top:8px}
div.headerOther a.logout:hover{color:#fff}
div.groupdiv{border:1px solid #ddd;background-color:#ddd}
table.edittable td.holder{border-left-color:transparent!important}
div.lightClass{background-color:#eaeae7}
table.edittable td.holder{background-color:#ddd}
table.edittable td.blank,table.resultstable td.blank,table.resultstable2 td.blank{background-color:#ddd!important}
table.edittable td.holdertop{background-color:#ddd}
table.edittable td.lightClass{background-color:#eaeae7}
td.bigthing{color:#000}
div.more{background-color:#ddd}
.diary_today{background-color:#ddd}
div.auto_complete ul li{padding:5px 7px 5px 7px}
a#notesPlusLink{margin:0!important}
a#corresPlusLink{margin:0!important}
body.login{padding-top:64px;padding-left:12px;padding-right:12px;background:url(../images/apro/topgradientlogin.png) no-repeat center #fff}
body.changePassword{padding-top:64px;padding-left:12px;padding-right:12px;background:url(../images/apro/topgradientpassword.png) no-repeat center #fff;font-size:14px!important}
body.nav{background-color:#fff!important;background-repeat:no-repeat!important;background-position:bottom!important;background-image:url(../images/apro/sidelogo.gif)!important}
div.headerNav li a{color:#fff;width:95px}
div.headerNav li a.hi{color:#000;width:95px}
span.version{font-size:11px}
table.logintable button{width:325px!important;height:45px!important;background:url(../images/apro/buttonbg5-long.gif)!important;color:#fff!important;font-weight:bold}
table.logintable input{width:325px;height:26px;padding:5px;border:1px solid #ddd!important;border-radius:5px;-moz-border-radius:5px}
.tooltip{position:absolute!important;overflow:hidden;font-size:12px;z-index:10000!important}
.tooltip .xtop,.tooltip .xbottom{display:block;background:transparent;font-size:1px}
.tooltip .xb1,.tooltip .xb2,.tooltip .xb3,.tooltip .xb4{display:block;overflow:hidden}
.tooltip .xb1,.tooltip .xb2,.tooltip .xb3{height:1px}
.tooltip .xb2,.tooltip .xb3,.tooltip .xb4{background:#666;border-left:1px solid #333;border-right:1px solid #333}
.tooltip .xbottom .xb2,.tooltip .xbottom .xb3,.tooltip .xbottom .xb4{background:#666}
.tooltip .xboxcontent{padding:0 .5em;margin:0;color:#000;text-shadow:2px 2px 0 #CCC;word-wrap:break-word;border:1px solid #333;border-width:0 1px 0 1px;background-color:#666}
body.changePassword table.logintable button{width:150px!important;height:24px!important;background:url(../images/apro/buttonbg5-short.gif)!important;color:#fff!important;font-weight:bold}
body.changePassword table.logintable input{width:195px;height:26px;padding:5px;border:1px solid #eee!important;border-radius:5px;-moz-border-radius:5px}
table.passwordtable button{width:100px!important;height:24px!important;background-image:url(../images/apro/buttonbg.gif)!important;color:#fff!important;font-weight:bold}
table.passwordtable input,table.passwordtable select{width:165px;height:16px;padding:0;border:1px solid #ddd!important;border-radius:5px;-moz-border-radius:5px}
table.logintable input.userid{background-image:url(data:image/png;base64,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);background-position:5px 5px;background-repeat:no-repeat}
table.logintable input.password{background-image:url(data:image/png;base64,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);background-position:5px 5px;background-repeat:no-repeat}
table.logintable input.useridnone,table.logintable input.passwordnone{background-image:none!important}
div.buttons button{width:100px;height:24.2px;border:0;padding:0;background:url(../images/apro/sprites.png) no-repeat -10px -174px}
input,select{width:150px;background-color:#f8f8f8;border:1px solid #ccc}
*{font-family:Verdana,Arial,sans-serif;font-size:8pt}
td a{text-decoration:none}
.smalladd{background:url(../images/apro/sprites.png) no-repeat -10px -802px;float:left;width:16px;height:16px}
.smalladdheader{background:url(../images/apro/sprites.png) no-repeat -10px -838px;float:left;width:64px;height:20px}
.smallmodify{background:url(../images/apro/sprites.png) no-repeat -10px -878px;float:left;width:16px;height:16px}
.smalldelete{background:url(../images/apro/sprites.png) no-repeat -10px -914px;float:left;width:16px;height:16px}
.smallwarning{background:url(../images/apro/sprites.png) no-repeat -10px -950px;float:left;width:16px;height:16px}
.printbutton{background:url(../images/apro/sprites.png) no-repeat -10px -986px;width:90px}
.eraser{background:url(../images/apro/sprites.png) no-repeat -10px -1030px;float:left;width:16px;height:16px}
.browsedotsfat{background:url(../images/apro/sprites.png) no-repeat -10px -1066px;float:left;width:16px;height:16px}
.smallcal{background:url(../images/apro/sprites.png) no-repeat -10px -1102px;float:left;width:16px;height:16px}
.attach{background:url(../images/apro/sprites.png) no-repeat -10px -1138px;float:left;width:16px;height:16px}
.relocatee{background:url(../images/apro/sprites.png) no-repeat -10px -1174px;float:left;width:20px;height:16px}
.dependants{background:url(../images/apro/sprites.png) no-repeat -10px -1210px;float:left;width:20px;height:16px}
.overview{background:url(../images/apro/sprites.png) no-repeat -10px -1246px;float:left;width:20px;height:16px}
.addbk_16{background:url(../images/apro/sprites.png) no-repeat -10px -1282px;float:left;width:20px;height:16px}
.exportSalesPrintButton{width:256px!important;background:none #303030!important;color:#fff!important}
div.policyDivider div.hi{background-image:url('../images/apro/tabhi3.png')!important}
div.policyAligner{margin:1em}
div.policyMenu,div.shortPolicyMenu{float:left;height:50px;background-image:url('../images/apro/tablo3.png');min-width:100px;max-width:100px;margin:1em}
div.policyMenu a{cursor:pointer;font-family:Verdana,Arial,sans-serif;font-size:8pt;font-weight:bold;height:20px;text-align:center;width:150px;color:#fff}
div.policyAligner a.hi{color:#000}
div.diaryNav{position:absolute;top:118px;left:-30px;color:#000}
* html div.diaryNav{top:118px;margin-top:30px}
div.diaryNav li{display:inline;list-style-type:none;margin:0;padding:0}
div.diaryNav li a{height:20px;cursor:pointer;font-family:Verdana,Arial,sans-serif;font-size:9pt;font-weight:bold;padding:2px 1px;background-repeat:no-repeat;margin:16px 2px;display:inline-block;width:150px;text-align:center;max-width:150px;overflow:clip;display:inline-block;background-image:url(../images/site_gray/tablo2.gif)}
* html div.diaryNav li a{padding:2px 7px 2px 7px;margin:28px 3px 0 3px}
div.diaryNav li a.hi{font-size:9pt;background-image:url(../images/site_gray/tabhi.gif)}
.diaryList{list-style-type:none!important}
.loader{border:1px solid #f3f3f3;border-top:1px solid 555;border-radius:50%;width:10px;height:10px;animation:spin 2s linear infinite;display:inline-block}
@keyframes spin{0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
.hover{position:relative;top:50px;left:50px}
.loaderContainer{position:relative;display:inline-block}
.loaderTooltip{top:-20px;background-color:white;color:black;border-radius:3px;opacity:0;position:absolute;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-ms-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s;width:245px}
.loaderContainer:hover .loaderTooltip{opacity:1}
.mandatoryField{color:red}